Bug 67574 - [RFE] have "use default rules" selected by default in firewall config
[RFE] have "use default rules" selected by default in firewall config
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-27 13:33 EDT by James Manning
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:13:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-06-27 13:33:28 EDT
seems like "use default rules" should be the default, with customizing the rules
as an option.  At least, that makes the most sense while i'm trying the online
help for that screen
Comment 1 Michael Fulbright 2002-07-01 16:41:03 EDT
Will consider thanks!
Comment 2 James Manning 2002-07-03 12:29:23 EDT
actually, having just run through the TUI installer, this is a good change to be
consistent since the TUI gets to the firewall config screen and defaults to
hitting OK, not Customize, so the default rules are the default in TUI but not
in GUI.  just noticed this, fwiw :)
Comment 3 James Manning 2002-07-09 16:32:55 EDT
still in Limbo
Comment 5 Jeremy Katz 2003-08-12 14:48:46 EDT
This is much saner with the rework I did last Monday
Comment 6 Jeremy Katz 2006-04-24 14:13:34 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.